<class_libraries>
    <library path="lib/libloc_base">
        <class type="loc_base::LocBase" base_class_type="loc_core::BaseLocalization">
            <description></description>
        </class>
    </library>
</class_libraries>